### Method

# GimpUi FontSelectButton set_font

since: 2.4

#### Declaration [src]

    void
    gimp_font_select_button_set_font (
      GimpFontSelectButton* button,
      const gchar* font_name
    )

#### Description [src]

Sets the current font for the font select button.

Available since: 2.4

#### Parameters

`font_name`

  Type: `const gchar*`

  Font name to set; `NULL` means no change.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.